RubyGems Navigation menu

globalize 6.0.0

Rails I18n de-facto standard library for ActiveRecord model/data translation.

Versions:

  1. 6.0.0 - January 11, 2021 (32 ko)
  2. 6.0.0.alpha.1 - April 19, 2020 (27 ko)
  3. 5.3.1 - January 11, 2021 (27,5 ko)
  4. 5.3.0 - May 14, 2019 (26,5 ko)
  5. 5.2.0 - November 02, 2018 (26 ko)
Voir toutes les versions (26)

Dépendances de Runtime (3):

  • activemodel >= 4.2, < 7.0
  • activerecord >= 4.2, < 7.0
  • request_store ~> 1.0
  • Dépendances de Development (8):

    Propriétaires:

    Pushed by:

    Auteurs:

    • Sven Fuchs, Joshua Harvey, Clemens Kofler, John-Paul Bader, Tomasz Stachewicz, Philip Arndt, Chris Salzberg

    Total de contrôle SHA 256:

    0f64ef84dca812e029ed821436a0e2f449b45ba6431d8f2f9617724501268c2a

    Total de téléchargements 6 434 438

    Pour cette version 128 217

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 2.4.6

    Liens: